Jump to content
sandrine20

Recherche webmaster freelance pour modifications sur site

Recommended Posts

Bonjour, je suis sur la version 1.4.9 , et je voudrais installer des modules sur mon site, sauf que ceux ci sont sur la version 1.5

Je voudrais également faire des modifications, en ce qui concerne les frais de transports , mais même chose , les tutoriels que j'ai trouvé me disent qu'il faut être en version 1.5

Merci de me contacter en MP , pour un devis sur ces prestations

sandrine

Share this post


Link to post
Share on other sites

Bonjour,

 

Le mieux serait sans doute de mettre a jour votre boutique.

 

Pourriez vous nous communiquer l'url ?

 

Cordialement, Thierry

  • Like 1

Share this post


Link to post
Share on other sites

Bonjour Sandrine,

 

J'ai créé mon premier ecommerce en 2004, passé sous prestashop en 2010, laptopservice.fr

depuis 2010, je développe des thèmes et des modules prestashops

comme redial.osaia.com.br par exemple.

Je suis à votre disposition pour vous aider pour votre ecommerce avec comme objectif commun, gagner des ventes.

 

Julien

Agence Osaia

Share this post


Link to post
Share on other sites

Salut,

 

moi j'ai créé mon premier ecommerce en 1999 et je suis sur Prestashop depuis 2008 ( ce qui prouve que je suis bien meilleur que le prestataire précédent, lol).

 

Blague à part, je rejoint à 100% la remarque de Thierry sur le fait qu'il serait très profitable à votre commerce de faire la bascule sur une nouvelle version afin de profiter d'un choix plus important de module. (ben oui, prestashop a faciliter le développement donc plein de petits développeurs débutant arrive à pondre 3 lignes de code sans comprendre).

 

Sinon, il serait interessant de connaitre les modules auxquels vous faites référence pour imaginer l'importance du projet car rendre compatible un module avec la 1.4 est assez complexe mais cela dépend du module.

  • Like 1

Share this post


Link to post
Share on other sites

Bonjour,

 

Effectivement, le mieux serait de faire une mise à jour de votre boutique sur la version 1.5 (voire 1.6 ?).

 

Cependant, en fonction des modules dont vous avez besoin, il existe des solutions afin que ceux-ci soient compatibles Prestashop 1.4. Une autre solution, si vous ne voulez pas faire de mises à jour de votre boutique, serait de développer un module spécifique à vos besoins.

 

A titre indicatif, vous pouvez consulter les modules Prestashop que notre équipe a déjà réalisé: www.prestaddons.fr

 

N'hésitez pas à me contacter afin de me communiquer en détails les modules dont vous avez besoin, et de trouver la meilleure solution possible pour votre boutique.

 

Cordialement,

 

Florian

contact@uplight.fr

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.

×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More